
  
/* License for PT_Sans Google Font
http://www.giftplanning.com/google/PT_Sans/2_003W/OFL.txt */
@font-face {
    font-family: PT_Sans;
    src: url(/fonts/google/PT_Sans/2_003W/PT_Sans-Web-Regular.ttf) format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: PT_Sans;
    src: url(/fonts/google/PT_Sans/2_003W/PT_Sans-Web-Bold.ttf) format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: PT_Sans;
    src: url(/fonts/google/PT_Sans/2_003W/PT_Sans-Web-Italic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: PT_Sans;
    src: url(/fonts/google/PT_Sans/2_003W/PT_Sans-Web-BoldItalic.ttf) format('truetype');
    font-weight: 700;
    font-style: italic;
}


/*Begin CSS reset*/
*, *::before, *::after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0 none; 
	margin: 0; 
	outline: 0 none; 
	padding: 0;
}

body {
	font: 400 16px/1.5 'PT_Sans', sans-serif;
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	color: #575b5d;
	background-color: #fff;
	overflow-x: hidden;
}

.clear {
	clear: both; 
	margin: 0px; 
	padding: 0px; 
	height: 0px;
}

.hidden {
	display: none;
}

a img, img {
	height: auto; 
	border: 0 none; 
	max-width: 100%;
}

a, button {
	text-decoration: none;
	cursor: pointer;
}

a:focus {
  outline: thin dotted;
}

h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	line-height: 1.1em;
}
/*End CSS Reset*/
   
/***********************CRESCENDO TEMPLATE STYLESHEET 1 WIDE*********************/

/*Hide all the desktop elements*/
#cres_content .what_give_header, #cres_content .how_give_header, #cres_content .gift_calc_header, #learn_wills_container .learn_wills_header, #cres_content .donor_story_main_header,
#cres_content #how_give_flow_wrapper, #cres_content .cres_ebro_btn, .topText, #cres_content #cres_news_box_grid .cres_left_column, #cres_content .cres_text_resize, #cres_content .cres_more_link, 
#cres_content #cres_pp_img, #cres_pp_img, #cres_content #cres_pp_div, #cres_content #cres_ds_actions, #cres_content #cres_share_actions, 
#image_banner, #cres_article_opts_top, #cres_articles_div img, #cres_donor_story img, #cres_article_opts_bottom {
	display: none !important;
}

#main_content {
  font-size: 1.375rem;
  padding: 0px 0 60px;
  max-width: 100%;
  overflow: hidden;
  clear: both;
}

#cres_content {
	line-height: 1.37;
	padding: 0;
	margin: 0;
	width: 100%;
	float: left;
}

#cres_content .breadcrumb {
	display: none;
}

#cres_content p {
	margin: 0 0 1em;
	padding: 5px 0px;
}

#cres_content .medTitle {
	font-size: 1.0em;
	padding: 5px 0px;
}

#cres_content .smallTitle {
	font-size: 0.8em;
	font-weight: bold;
	padding: 5px 0px;
}

#cres_content .smallerTitle {
	font-size: 0.7em;
	padding: 5px 0px;
}

#cres_content .lightColorDiv {
	background-color: #f5f5f5;
	border-color: #BBBBBB;
}

h1.cresPageHeader, h1.mgrHeaderTitle, #cres_content .bigTitle {
	font-size: 1.7em;
	line-height: 1.2em;
	font-weight: bold;
	color: #000;
	background-color: #fff;
	margin: 0;
	padding: 5px 0 10px;
	clear: both;
	display: none;
}

h2.mgrSubHeaderTitle {
	font-size: 1.4em;
	font-weight: normal;
	color: #000;
	margin: 5px 0px 5px 0px;
}

h2.mgrSubHeaderTitle_U {
	font-size: 1.4em;
	font-weight: normal;
	margin: 5px 0px 0px 0px;
	color: #000;
	border-bottom: 1px solid #CCCCCC;
}

h2.mgrSubHeaderTitle_S {
	font-size: 1.3em;
	font-weight: normal;
	color: #000;
	background-color: #F3F3F3;
	border-top: 1px solid #CCCCCC;
	margin: 5px 0px 0px 0px;
}

h3.mgrSubHeaderTitle {
	font-size: 1.2em;
	font-weight: normal;
	margin: 5px 0px 5px 0px;
	color: #000;
}

h3.mgrSubHeaderTitle_U {
	font-size: 1.2em;
	font-weight: normal;
	margin: 5px 0px 0px 0px;
	color: #000080;
	border-bottom: 1px solid #CCCCCC;
}

h3.mgrSubHeaderTitle_S {
	font-size: 1.2em;
	font-weight: normal;
	color: #000080;
	background-color: #F3F3F3;
	border-top: 1px solid #CCCCCC;
	margin: 5px 0px 0px 0px;
}

.cresDateHead, .cresPublishDate, h3.cresDateHead {
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
	margin: 0px;
	padding: 5px 0px;
	color: #696969;
	clear: both;
}
  
#cres_content .cres_what_how_give_open a {
	border: 1px solid #00205C; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #00205C; 
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	display: block;
	width: 100%;
}

#cres_content .cres_what_how_give_open h2 { 
	padding: 7px 14px;
	color: #FFFFFF; 
	clear: none; 
	line-height: 1.2em; 
	margin-bottom: 0; 
}

.cres_plus_icon {
	background: url("../images/what_to_give/white_plus.png") no-repeat scroll center transparent;
	display: block; 
	float: left; 
	padding: 0.4em 0.8em;
}

.cres_minus_icon {
	background: url("../images/what_to_give/white_minus.png") no-repeat scroll center transparent;
	display: block; 
	float: left; 
	padding: 0.4em 0.8em;
}

#cres_plus_minus_icon img {
	height: 16px; 
	width: 16px;
}

#cres_what_how_more_text {
	padding-top: 1.0em;
}

/* FORM CSS */
input[type=radio] {
	-webkit-appearance: radio;
}

input[type=checkbox] {
	-webkit-appearance: checkbox;
}

#cres_content input {
	font-family: 'PT_Sans', sans-serif;
	font-size: 1em;
	float: left;
	background-color: #fff;
	background-image: none;
	border: 1px solid #CCCCCC;
	margin: 0 0 15px;
}

#cres_content input:hover {
	border-color: #C0CCDA;
	background-color: #BBBBBB;
	background-image: none;
}

#cres_content input:focus {
	border-color: #c5c5c5;
	background-color: #ffffdd;
	background-image: none;
} 

#cres_content input.cres_preview_btn {
	display: none;
}

#cres_content #cres_contact input[type="text"], #cres_content #cres_contact textarea {
	font-family: 'PT_Sans', sans-serif;
	font-size: 1em;
    border: 1px solid #ccc;
    background: #fff;
    background-image: none;
}

#cres_content #cres_contact input:hover,
#cres_content #cres_contact textarea:hover {
    background: #fff;
    background-image: none;
}

#cres_content .cres_mainbutton, 
#cres_content button, #cres_content input[value="Submit"], #cres_content input[type="button"], 
#mgr_login_frm button, 
#mgr_login_gettting_started_main button {
	font-family: 'PT_Sans', sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: 400;
	text-transform: uppercase;
    text-decoration: none;
    text-align: center;
	/*display: inline-block;*/
  border: 1px solid #434244;
	border-radius: 10px;
	background: none;
	background-color: #fff !important;
	color: #434244;
	padding: 13px 25px;
	margin: 0px 10px 20px 0px;
	width: auto;
	cursor: pointer;
	box-shadow: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-appearance: none;
  transition: color ease-in 200ms, background-color ease-in 200ms;
  -webkit-transition: color ease-in 200ms, background-color ease-in 200ms;
}

#cres_content .cres_mainbutton:hover, 
#cres_content button:hover, #cres_content input[value="Submit"]:hover, #cres_content input[type="button"]:hover, 
#mgr_login_frm button:hover, 
#mgr_login_gettting_started_main button:hover {
  background-color: rgba(218,223,225,0.5) !important;
  text-decoration: none !important;
}

#cres_content #cres_dafsearchbutton, #cres_content .cres_mainbutton {
	display: block;
}


#cres_contact_comments {
	height: 200px;
}

#cres_content .cres_indent_40 {
	padding-left: 20px;
}

/* NEWS BOX GRID*/
#cres_content #cres_news_box_grid {
	float: none;
}

#cres_news_box_grid .cres_news_box_grid_wide {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 22px 0 31px;
  position: relative;
  z-index: 1;
}

#cres_news_box_grid .cres_news_box_grid_wide::before {
  content: '';
  background-color: #f4f8fa;
  position: absolute;
  width: 100vw;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}


#cres_news_box_grid .cres_news_box_grid_wide > div + div {
  margin-top: 20px;
}

#cres_content .bigMedTitle, #cres_content .cres_news_box_grid-Title, #cres_content h2.bigMedTitle_NL, h2.cresArticleTitle, #cres_news_article .cres_body_article h2 {
  font-family: 'PT_Sans', sans-serif;
  font-size: 1.636em;
  line-height: 1.2em;
  font-weight: 400;
  text-transform: none;
  color: #0078b0;
  margin: 0 0 7px;
  padding: 0;
  position: relative;
  display: block;
	clear: both;
}

/*#cres_content .bigMedTitle::before, #cres_content .cres_news_box_grid-Title::before, #cres_content h2.bigMedTitle_NL::before, h2.cresArticleTitle::before, #cres_news_article .cres_body_article h2::before {*/
/*	content: '';*/
/*	background-color: #c25715;*/
/*	display: block;*/
/*	width: 75px;*/
/*	height: 15px;*/
/*	margin-bottom: 13px;*/
/*}*/

#what_give_ul li a .bigMedTitle, 
#how_give_ul li a .bigMedTitle, 
#donor_story_main_ul li a .bigMedTitle, 
#learn_wills_ul li a .bigMedTitle,  
#gift_calc_ul li a .bigMedTitle, 
#cres_content #cres_news_box_grid .cres_news_box_grid_wide > div a .cres_news_box_grid-Title {
  color: #0078b0;
}

#what_give_ul li a:visited .bigMedTitle, 
#how_give_ul li a:visited .bigMedTitle, 
#donor_story_main_ul li a:visited .bigMedTitle, 
#learn_wills_ul li a:visited .bigMedTitle,  
#gift_calc_ul li a:visited .bigMedTitle, 
#cres_content #cres_news_box_grid .cres_news_box_grid_wide > div a:visited .cres_news_box_grid-Title {
  color: #9f815a;
}

#what_give_ul li a:hover .bigMedTitle span, 
#how_give_ul li a:hover .bigMedTitle span, 
#donor_story_main_ul li a:hover .bigMedTitle span, 
#learn_wills_ul li a:hover .bigMedTitle span,  
#gift_calc_ul li a:hover .bigMedTitle span, 
#cres_content #cres_news_box_grid .cres_news_box_grid_wide > div a:hover .cres_news_box_grid-Title span {
  text-decoration: underline;
}

#what_give_ul li a .bigMedTitle::after, 
#how_give_ul li a .bigMedTitle::after, 
#donor_story_main_ul li a .bigMedTitle::after, 
#learn_wills_ul li a .bigMedTitle::after,  
#gift_calc_ul li a .bigMedTitle::after, 
#cres_content #cres_news_box_grid .cres_news_box_grid_wide > div a .cres_news_box_grid-Title::after {
  font-size: 1em;
  font-weight: normal;
  content: '\00BB';
  margin-left: 9px;
}

#cres_news_article .cres_body_article h2 {
	margin-bottom: 0;
}

.cres_news_box_grid-Small-Title {
	font-size: 1em;
	font-weight: bold;
	text-transform: none;
	color: #000;
	margin: 2px 0px;
	padding: 0px;
}

#cres_content #cres_news_box_grid a, #cres_content #cres_news_box_grid a:visited {
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
	display: block;
	color: #575b5d;
	padding: 18px 25px 20px 0;
	margin: 0;
	border-bottom: 1px solid #CCCCCC;
	background: transparent url(../images/arrow.png) 99% center no-repeat;
}

#cres_content #cres_news_box_grid .cres_news_box_grid_wide > div:last-child a {
	border-bottom: 0;
}

#cres_content #cres_news_box_grid a:hover, #cres_content #cres_news_box_grid a:active {
	color: #575b5d;
}

#cres_content #cres_news_box_grid a:hover .cres_news_box_grid-Title {
	color: #000;
}

#cres_content #cres_news_box_grid a .cres_news_box_grid-SubTitle {
	font-size: 1.1em;
	line-height: 1.1;
	font-weight: 700;
	text-transform: none;
	color: #575b5d;
	margin: 0px 0px 5px;
	padding: 0px;
}

#cres_content #cres_news_box_grid a:hover .cres_news_box_grid-SubTitle {
	color: #575b5d;
}

#cres_content ul, #cres_content ol {
	padding: 5px 0 5px 40px;
	margin: 0 0 1em;
}

/*Listings for every 2nd Tier pages*/
#cres_content #donor_story_main_ul,
#cres_content #what_give_ul,
#cres_content #how_give_ul,
#cres_content #learn_wills_ul,
#cres_content #gift_calc_ul {
	list-style: none;
	margin: 10px 0px;
	padding: 0px;
	width: 100%;
}

#cres_content #learn_wills_ul {
	margin: 0 0 20px !important;
	clear: both;
	float: left;
}

#cres_content #donor_story_main_ul li,
#cres_content #what_give_ul li,
#cres_content #how_give_ul li,
#cres_content #learn_wills_ul li,
#cres_content #gift_calc_ul li {
	padding: 0px;
	border-top: 0;
	background-color: #f8f8f8;
	border: 1px solid #dadfe1;
}

#cres_content #donor_story_main_ul li + li,
#cres_content #what_give_ul li + li,
#cres_content #how_give_ul li + li,
#cres_content #learn_wills_ul li + li,
#cres_content #gift_calc_ul li + li {
	margin-top: 20px;
}

#what_give_ul li a, 
#what_give_ul li a:visited, 
#how_give_ul li a, 
#how_give_ul li a:visited, 
#donor_story_main_ul li a, 
#donor_story_main_ul li a:visited, 
#learn_wills_ul li a, 
#learn_wills_ul li a:visited, 
#gift_calc_ul li a, 
#gift_calc_ul li a:visited {
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 18px 20px 20px;
	color: #575b5d;
	display: block;
	/*background: transparent url(../images/arrow.png) 99% center no-repeat;*/
}

#learn_wills_ul li a, #learn_wills_ul li a:visited {
	color: #0078b0;
}

#what_give_ul li a:hover, #what_give_ul li a:focus, 
#how_give_ul li a:hover, #how_give_ul li a:focus, 
#donor_story_main_ul li a:hover, #donor_story_main_ul li a:focus, 
#learn_wills_ul li a:hover, #learn_wills_ul li a:focus, 
#gift_calc_ul li a:hover, #gift_calc_ul li a:focus {
	text-decoration: none;
	color: #575b5d;
}

#learn_wills_ul li a:hover {
	text-decoration: underline;
	color: #0078b0;
}

#cres_news_box_wills_guide,
#cres_news_box_wash_hotline,
#cres_news_box_wash_hotline_small,
#cres_news_box_donor_story,
#cres_news_box_personal_planner,
#cres_news_box_savvy_living,
#cres_news_box_what_to_give,
#cres_news_box_how_to_give,
#cres_news_box_plgive_calc,
#cres_news_box_plgive_calc_wide,
#cres_news_box_plan_your_will,
#cres_news_box_learn_about_wills,
#cres_news_box_finance_news,
#cres_news_box_advisor_news,
#cres_news_box_spotlight,
#cres_news_box_glaw_pro,
#cres_news_box_glaw_calc,
#cres_news_box_glaw_case_week,
#cres_news_box_glaw_plr,
#cres_news_box_glaw_article,
#cres_news_box_advisor_spotlight,
#cres_news_box_pg_home,
#cres_news_box_donor_enews,
#cres_news_box_advisor_enews,
#cres_news_box_create_plan,
#cres_news_box_news {
	border-color: #CCCCCC;
	border-style: solid;
}

#cres_content #cres_news_box_about_us_org,
#cres_content #cres_news_box_about_us_gp {
	border-style: none;
	width: 100%;
	padding: 0px;
	margin: 0px 0px 10px;
	height: auto;
}

#iradisclaimer {
	line-height: 1.4em !important;
}

/*#what_give_container {
	overflow: hidden;
}*/

#learn_wills_container h2.bigMedTitle_NL {
	margin: 0 0 15px;
}

#cres_content #cres_contact, #cres_content #cres_contact fieldset, #cres_content #cres_contact div, #cres_content #cres_contact label {width:100%;}
#cres_content #cres_contact_email, #cres_content #cres_contact_lname, #cres_content #cres_contact_fname, #cres_content #cres_contact textarea {width:98%;}

#cres_content #cres_contact div {
	margin: 5px 0;
}

#cres_contact em, #cres_calc em {
	color: #CC0000;
	margin: 0 0 0 2px;
	float: right;
}

#cres_contact .required_fields, #cres_calc .required_fields {
	color: #CC3330;
	text-align: center;
}

#cres_content #cres_contact input[type="text"], #cres_content #cres_contact textarea {
	font-family: inherit;
	font-size: 1em;
	width: calc(100% - 10px);
}

/***********************END TEMPLATE STYLESHEET 1 WIDE*********************/

/***************************************************/
/**************Calculator Update - MA***************/
/***************************************************/

/***************************************************/
/* Custom Colors & Font Size */

#cres_calc legend,
#cres_calc fieldset div label,
#cres_calendarDiv .cres_OrgBGColor {
    background: #333 !important; /*Custom Dark Color*/
}

#cres_content .cres_calc_cal path {
    fill: #333; /*Custom Dark Color*/
}

#cres_calc fieldset,
#cres_calc fieldset + div {
    background: #e1e1e1 !important; /*Custom Light Color*/
}

#cres_calc fieldset {
    font-size: 1em; /*Font Size Adjustment if Needed*/
	line-height: 1.3em
}

#cres_calc fieldset div label {
    border: 1px solid #333 !important; /*Custom Dark Color*/
}

#cres_calc button {
    background-color: #555 !important; /*Custom Button Color*/
    color: #fff !important; /* Choose Visible Color for Button */
}

#cres_calc button:hover {
    background-color: #555 !important; /*Custom Button Color*/
    color: #fff !important; /* Choose Visible Color for Button */
    opacity: 0.85;
}

/***************************************************/
/* Standard Styles */
#cres_calc {
    margin: auto;
}

#cres_calc * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#cres_calc .bigMedTitle {
    font-weight: normal;
    line-height: 1.3em;
}

#cres_calc div {
    clear: both;
    float: left;
}

#cres_calc input {
    float: left;
    margin: 0px 0px 15px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
}

#cres_calc label {
    text-align: right;
}

#cres_calc .cres_calc_radio {
    background: none !important;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
}

#cres_calc span {
    float: left;
}

.cres_calc_help {
    display: none;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
}

#cres_calc #firstPerson,
#cres_calc #secondPerson {
    margin: 0px;
    padding: 0px;
}

#cres_calc img {
    float: left;
    margin-left: 5px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
}

div#cres_calendarDiv {
    background-color: rgb(248, 248, 248);
    display: none;
    position: absolute;
    z-index: 999;
    border-color: rgb(153, 153, 153) rgb(119, 119, 119) rgb(119, 119, 119) rgb(153, 153, 153);
    border-style: solid;
    margin: 0px;
    padding: 0px;
}

#cres_calendarDiv a {
    text-decoration: none;
}

div#cres_calendarDiv table {
    height: 80%;
}

div#cres_calendarDiv table, div#cres_calendarDiv tr {
    border-collapse: separate;
    width: 100%;
    border-spacing: 5px;
    border-width: 0px;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin: 0px;
    padding: 0.1em;
}

div#cres_calendarDiv td {
    text-align: right;
    border-collapse: separate;
    width: 14%;
    height: 10%;
    border-spacing: 5px;
    border-width: 0px;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin: 0px;
    padding: 0px;
}

div#cres_calendarDiv select {
    font-size: 1em;
    margin-bottom: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-image: initial;
    padding: 0.1em;
}

#cres_calendarDiv td.tdLink {
    cursor: pointer;
}

#cres_content div.cres_calc_cal {
    width: 20px;
    height: 23px;
    margin: 5px 0 0 5px;
    float: left;
    clear: none;
}

#cres_calc fieldset .cres_calc_tax_rate_radio {
    margin: 0px;
    padding: 0px;
    border: none;
    clear: right;
    width: auto !important;
}

#cres_calc fieldset + div {
    padding-bottom: 30px;
}

#cres_calc button, #cres_calc input[value="Submit"], #cres_calc input[type="button"] {
    border: 0;
    background-image: none;
    cursor: pointer;
}

/***************************************************/
/* Responsive Containers */

#cres_calc,
#cres_calc fieldset,
#cres_calc div {
    width: 100%;
    max-width: 810px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#cres_calc {
    position: relative;
}

/***************************************************/
/* Calc Title & Help Button */

#cres_calc img#calc_help_btn {
    position: absolute;
    right: 15px;
    top: 20px;
    max-width: 65px;
}

#cres_calc legend {
    border: none;
    width: 100%;
    display: block;
    clear: both;
    margin: 0;
    border-bottom: 1px solid #fff;
}

#cres_calc legend .bigMedTitle {
    font-size: 2em;
    padding: 20px 130px 20px 20px !important;
    width: 100%;
    color: #fff;
    margin: 0;
    display: block;
    float: none;
}

/***************************************************/
/* Calc Form */

#cres_calc fieldset {
    float: none;
    margin: 0;
    padding: 40px;
    border: none;
}

#cres_calc div {
    margin: 15px 0 0 0;
}

#cres_calc fieldset > div:first-child,
#cres_calc fieldset > div:first-child + div {
    margin-top: 0;
}

#cres_calc fieldset div label {
    float: left;
    width: 200px;
    margin-right: 0px;
    color: #fff;
    padding: 10px;
    height: 42px;
}

#cres_calc fieldset div input[type='radio'] + span,
#cres_calc fieldset .cres_calc_tax_rate_radio span {
    margin: 0 10px 0 0;
    padding: 10px 0;
}

#cres_calc input,
#cres_calc input:hover,
#cres_calc select,
#cres_calc select:hover {
    background-image: none;
    background: #fff !important;
    border-left: none;
    font-size: 1em;
    padding: 10px !important;
}

#cres_calc input[type="text"],
#cres_calc input[type="text"]:hover,
#cres_calc select,
#cres_calc select:hover {
    border-radius: 0 !important;
    border-color: rgb(204, 204, 204);
}

#cres_calc .cc_large,
#cres_calc .cc_med,
#cres_calc .cc_small,
#cres_calc select {
    font-family: inherit;
    font-weight: inherit;
    height: 42px;
    margin: 0;
}

#cres_calc .cc_large {
    width: 50% !important;
}

#cres_calc .cc_med {
    width: 40% !important;
}

#cres_calc .cc_small,
#cres_calc #cres_calc_gift_date,
#cres_calc #cres_calc_payout_date,
#cres_calc #cres_calc_def_payout_date {
    width: 30% !important;
    max-width: 115px;
}

#cres_content #cres_calc .cres_calc_radio,
#cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate {
    margin: 13px 5px 14px 10px !important;
    padding: 0 !important;
}

#cres_calc .cres_calc_help {
    padding: 15px;
    margin-bottom: 10px !important;
    background-color: #f9f9f9;
    margin-top: -1px !important;
    line-height: 1.3em;
}

#cres_calc #cres_calc_cash_div[style*="display:none"] + .cres_calc_help {
    display: none !important;
}

#cres_calc #cres_calc_cash_div[style*="display:block"] + .cres_calc_help[style*="display:block"] {
    display: block;
}

#cres_calc fieldset div input[type='text'] + span {
    margin: 0 5px 0 7px;
    padding: 10px 0;
}

/***************************************************/
/* Calc Buttons */

#cres_content #cres_calc fieldset + div {
    float: none;
    margin: 0;
}

#cres_content #cres_calc button {
    width: 29.33333%;
    margin: 0 1% !important;
    border-radius: 40px !important;
    padding: 20px;
    border-right: none;
    border-bottom: none;
    font-family: inherit;
    font-weight: inherit;
    font-size: 1em;
}

#cres_calc img {
    cursor: pointer;
}

/***************************************************/
/* Calc Calendar */

#cres_calc .cres_calc_cal {
    cursor: pointer;
}

div#cres_calendarDiv .cres_OrgBGColor {
    padding: 5px 15px !important;
}

div#cres_calendarDiv {
    border-width: 1px 1px 1px 1px;
    font-family: inherit;
    font-size: 1em;
    height: auto;
    line-height: 1.5em;
    width: 20em;
}

div#cres_calendarDiv select {
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: inherit;
    background: #ffffff;
    width: 45%;
}

div#cres_calendarDiv select option {
    font-weight: inherit;
}

div#cres_calendarDiv td {
    font-size: 14px;
}

div#cres_calendarDiv > div.cres_OrgBGColor > a {
    text-transform: uppercase;
    font-size: 1.1em;
}

/***************************************************/
/* Media Queries */

@media only screen and (max-device-width: 1024px) and (orientation : landscape), (orientation : portrait) {

    #cres_content #cres_calc input[type='radio'] {
        -webkit-appearance: radio;
        border: 1px solid #666;
    }

    #cres_content #cres_calc input[type='radio']:checked {
        -webkit-appearance: radio;
        border: 1px solid #666;
        background: #000 !important;
        border-radius: 50%;
    }

}

@media screen and (max-width: 900px) {

    #cres_calc fieldset {
        font-size: 1em;
    }

    #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate {
        margin: 13px 5px 14px 0px !important;
    }

    #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate:first-child {
        margin-left: 10px !important;
    }

}

/* Swap to 1-Column Layout */
/* Change max-width to trigger 1-column layout at any screen width */
/* Note: When changing max-width from 767px, place "Calendar Positioning Change" in its own media query if its needs to trigger at a different max-width. */
@media screen and (max-width: 767px) {
  
    /* Calendar Positioning Change */
    /* Positions the calendar pop-up right along edge of window so it doesn't overflow */
    #cres_calendarDiv {
        left: auto !important;
        right: 25px !important;
    }

    #cres_calc fieldset div label {
        width: 100%;
        text-align: left;
    }

    #cres_calc .cc_large {
        width: 100% !important;
    }

    #cres_calc .cc_small,
    #cres_calc #cres_calc_gift_date,
    #cres_calc #cres_calc_payout_date,
    #cres_calc #cres_calc_def_payout_date {
        width: 80% !important;
        max-width: none;
    }

    #cres_calc .cc_med {
        width: 80% !important;
    }

    #cres_calc fieldset .cres_calc_tax_rate_radio {
        width: 100% !important;
    }

    #cres_calc select {
        width: 100%;
    }

    #cres_calc fieldset {
        padding: 15px;
    }

    #cres_content #cres_calc button {
        width: 90%;
        margin: 15px 0 0 !important;
    }

    #cres_content #cres_calc .cres_calc_radio,
    #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate {
        margin-left: 10px !important;
        clear: both;
    }

    #cres_calc legend .bigMedTitle {
        padding: 50px 15px 15px 15px !important;
    }

    #cres_calc img#calc_help_btn {
        left: 10px;
        right: auto;
        top: 15px;
        max-width: 70px;
    }
  
    #cres_calc input, #cres_calc input:hover, #cres_calc select, #cres_calc select:hover {
        border-left: 1px solid rgb(204, 204, 204);
    }

}

@media screen and (max-width: 385px) {

    #cres_calendarDiv {
        max-width: 270px;
    }

    #cres_calendarDiv table {
        width: 95%;
    }

}

/***************************************************/
/************End Calculator Update - MA*************/
/***************************************************/

/***************************************************/
/*************Presentation Update - MA**************/
/***************************************************/

.PresentsFrame-active {
    position: fixed;
    overflow-y: scroll;
    max-width: 100%;
}

#blanket_overlay {
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    display: none;
}

#PresentsFrame {
    width: 850px !important;
    margin-left: -425px !important;
    max-width: 850px !important;
    border: none !important;
    background-image: url('/Presentation/images/white-background-800x600.gif');
    background-repeat: no-repeat;
    background-position-x: 25px;
}

@media screen and (max-width: 849px) {
  
    #PresentsFrame {
        width: 100% !important;
        height: 100% !important;
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        margin: 0px auto !important;
        max-width: none !important;
        max-height: none !important;
        overflow: auto !important;
        background-size: 100%;
        background-position-x: 0px;
    }
  
}

@media screen and (max-width: 700px) {

    #PresentsFrame {
        background-size: 100% calc((100vw * .75) + 40px);
    }

}

@media only screen and (max-device-width: 849px) and (orientation : landscape), (max-device-width: 849px) and (orientation : portrait) {

    #PresentsFrame {
        background-color: rgba(0,0,0,0.65);
    }

}

@media screen and (max-device-height: 600px) and (max-device-width: 849px) and (orientation : landscape) {
  
    #PresentsFrame {
        width: 100% !important;
        padding: 0 20%;
        background-size: 49% calc((49vw * .75) + 40px);
        background-position: center top;
    }
  
    .PresentsFrame-active {
        position: static;
    }
  
}

@media screen and (min-device-height: 375px) and (max-device-height: 420px) and (min-device-width: 800px) and (max-device-width: 825px) and (orientation : landscape) {
  
    #PresentsFrame {
        width: 100% !important;
        padding: 0 25%;
        background-size: 41% calc((41vw * .75) + 40px);
        background-position: center top;
    }
  
    .PresentsFrame-active {
        position: static;
    }
  
}

@media screen and (max-device-width: 700px) and (orientation : landscape) {
  
    #PresentsFrame {
        padding: 0 13% !important;
        background-size: 60% calc((60vw * .75) + 40px);
        background-position: center top;
    }
  
    .PresentsFrame-active {
        position: static;
    }
  
}

@media (width: 1024px) and (orientation: landscape), (width: 1366px) and (orientation: landscape) {

    #PresentsFrame {
        background-color: rgba(0,0,0,0);
    }
  
}

/***************************************************/
/***********End Presentation Update - MA************/
/***************************************************/


.container {
	margin: auto;
	max-width: 1100px;
	padding: 0 50px;
	width: 100%;
}

#mobile_video_button {
	display: none;
}

.hidden, .mobile_show, .phone_show, .lp_show, .tablet_show {
  display: none !important;
}

.menu {
	list-style: none;
	padding: 0;
	margin: 0;
}


.masthead {
	width: 100%;
	background-color: #c25715;
}

.back_home {
	text-align: center; 
}

.back_home a {
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.75px;
	color: #fff;
	display: inline-block;
	padding: 18px 20px;
}

.back_home a span {
  font-size: 1.167em;
  margin-right: 2px;
}

.main_nav_wrap {
  display: flex;
  justify-content: space-between;
  /*background-color: #00205c;*/
}

.logo_wrapper {
	padding: 9px 15px;
}

.logo {
	display: block;
	max-width: 148px;
	margin: 0 auto;
}

.logo img {
	display: block;
	width: 148px;
	max-width: 100%;
}

#nav {
	display: flex;
}

#nav ul {
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav ul li {
	margin: 0;
	padding: 0;
	display: flex;
}

#mobile_nav_toggle {
	font-size: 1.25rem;
	line-height: 1.2;
	font-weight: 400;
	letter-spacing: 0.8px;
	text-transform: uppercase;
	text-align: center;
	display: flex;
	align-items: center;
	position: relative;
	color: #fff;
	background-color: #003988;
	padding: 10px 9px;
}

#mobile_nav_toggle span::after {
	content: '\ec6e';
	font-family: Icomoon;
	font-size: 1em;
	font-weight: normal;
	position: relative;
	top: 2px;
	margin-left: 7px;
}

/**** Start Mobile Menu ****/
.lockscroll {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body > .overlay {
	background-color: rgba(0,0,0,0.0);
	z-index: 99;
	display: none;
}

.overlay {
	position: absolute;
	height: 100%;
	width: 100%;
}

#fullnav {
	position: fixed;
	height: 100%;
	top: 0px;
	overflow: hidden;
	left: -240px;
	width: 240px;
	max-width: 100%;
	z-index: 101;  
	background: rgba(87,91,93,0.97);
}

#navscroll {
	overflow-x: hidden;
	overflow-y: scroll;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
}

.mobile_main_menu.menu {
	padding: 34px 0 0;
}

#close_menu {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	border-top: 0;
}

#close_menu > a {
	font-size: 1.3rem;
	line-height: 1em;
	text-align: right;
	width: 100%;
	padding: 0.3em 0.5em;
	transition: none 0s ease 0s;
}

#close_menu span {
	color: #fff;
	cursor: pointer;
}

.mobile_main_menu li {
	width: 100%;
	/*border-top: 1px solid #666;*/
}

.mobile_main_menu a, .mobile_main_menu a:visited {
	display: block;
	font-size: 1.125rem;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0.5px;
	/*text-transform: uppercase;*/
	color: #FFF;
	width: 100%;
	margin: 0px;
	padding: 10px 20px;
	transition: none 0s ease 0s;
	-webkit-transition: none 0s ease 0s;
	-o-transition: none 0s ease 0s;
	-ms-transition: none 0s ease 0s;
}

.tablet_indent {
	list-style: none;
	padding: 0;
}

.tablet_indent li {
	border-top: none;
}

.tablet_indent li a {
	padding: 10px 20px 10px 30px;
}
/****End Mobile Menu ****/


#cres_content a {
	color: #0078b0;
	text-decoration: none;
}

#cres_content a:visited {
	color: #9f815a;
}

#cres_content a:hover, #cres_content a:focus {
	text-decoration: underline;
}

#cres_content a[name] {
	text-decoration: none !important;
	border-bottom: 0 !important;
}


.gp {
	display: flex;
	align-items: center;
	margin-bottom: 12px;
}

.gp_icon {
  margin: 0 8px 0 5px;
}

.gp_icon img {
	display: block;
	width: 25px;
	height: auto;
	margin-bottom: 3px;
}

.gp_text {
  font-size: 1.75rem;
  line-height: 1.1;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.45px;
  color: #47637e;
}

.gp_text span {
  font-weight: 700;
  color: #c25715;
}

.cres_marketing {
  font-family: 'PT_Sans', sans-serif;
  width: 100%;
  max-width: 100%;
  height: 650px;
  background: #fff;
  color: #00205c;
  position: relative;
}

.marketing_msg {
  padding: 39px 43px;
}

.right-shape {
  shape-outside: polygon(1105px 0, 100% 0, 100% 100%, 0% 100%);
  -webkit-clip-path: polygon(1105px 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(1105px 0, 100% 0, 100% 100%, 0% 100%);
  float: right;
  width: 100%;
  height: 100%;
  background-color: #dadfe1;
}

.right-shape::after {
  content: '';
  -webkit-clip-path: polygon(1105px 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(1105px 0, 100% 0, 100% 100%, 0% 100%);
  float: right;
  width: calc(100% - 40px);
  height: 100%;
  background-image: url('../images/CI_web_images/CI_0044_largehero.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 29%;
  position: absolute;
  right: 0;
  top: 0;
}

.cres_marketing h1 {
  font-size: 4.5rem;
  font-weight: 400;
  margin: 0 0 24px;
}

.cres_marketing h1 span {
  font-weight: 700;
  /*color: #c25715;*/
}

.cres_marketing p {
  font-size: 1.875rem;
  line-height: 1.2em;
  font-weight: 400;
  margin: 0;
}

.page_title_wrap {
  font-family: 'PT_Sans', sans-serif;
  color: #00205c;
  padding: 39px 43px 45px;
  border-bottom: 1px solid #dadfe1;
  position: relative;
}

#page_title {
	font-size: 3rem;
	font-weight: 700;
	margin: 16px 0 0 0;
	position: relative;
	display: block;
}

.cres_action_links {
  font-family: 'PT_Sans', sans-serif;
  text-align: center;
  padding: 16px 0;
  background-color: #fff;
}

.action_menu {
	display: flex;
	justify-content: center;
}

.action_menu a {
  padding: 10px 15px;
  display: block;
}

.action_menu a:hover, .action_menu a:focus {
  background-color: #eceff0;
}

.action_menu a + a {
  margin-left: 29px;
}

.action_icon {
  margin-bottom: 13px;
}

.action_icon span {
  font-size: 4.6875rem;
  color: #00205c;
}

.action_text {
  font-size: 1.3125rem;
  line-height: 1.3;
  font-weight: 700;
  color: #0078b0;
}

.footer {
  color: #fff;
  background-color: #575b5d;
  clear: both;
  padding: 27px 0 34px;
}

.footer > .container {
  display: flex;
  justify-content: space-between;
}

.org_info {
  flex: 0 0 300px;
  padding-right: 15px;
}

.org_info a {
  color: #fff;
}

.contact_title {
  font-size: 1.5625rem;
  line-height: 1.15;
  margin-bottom: 15px;
}

.org_info p {
  font-size: 1rem;
  line-height: 1.5;
  margin: 0;
}

.org_info p.contact_phone {
  font-size: 1.1875rem;
}

.org_info p + p {
  margin-top: 14px;
}

.social_media {
  margin-top: 18px;
}

.social_menu li {
  display: inline-block;
  vertical-align: top;
}

.social_menu li + li {
  margin-left: 2px;
}

.social_menu a {
  font-size: 1.3rem;
  text-decoration: none !important;
  color: #575b5d;
  background-color: #bbb;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  position: relative;
}

.social_menu a:hover, .social_menu a:focus {
  background-color: #fff;
}

.social_menu a span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.cres_info {
  flex: 0 0 calc(100% - 300px);
}

a.advisor_btn {
  font-family: 'PT_Sans', sans-serif;
  font-size: 1.0625rem;
  line-height: 1.35;
  text-decoration: underline !important;
  display: inline-block;
  color: #fff;
  margin: 3px 0 18px;
}

a.advisor_btn:hover, a.advisor_btn:focus {
  text-decoration: none !important;
}

p.cres_copyright {
  font-size: 1.0625rem;
  line-height: 1.35;
  margin: 0;
}

p.cres_copyright span {
  display: block;
}

p.cres_copyright span + span {
  margin-top: 20px;
}

p.cres_copyright a {
  text-decoration: underline;
  color: #fff;
}

p.cres_copyright a:hover, p.cres_copyright a:focus {
  text-decoration: none;
}

p.cres_copyright .privacy {
  display: inline-block;
  padding: 0px;
}

p.cres_copyright .small {
  font-size: 0.9375rem;
  line-height: 1.45;
}


/***************RESPONSIVE STYLES AND FIXES (Coder)****************/
@media screen and (max-width:1199px) {
  .tablet_show {
    display: block !important;
  }

  .tablet_hide {
    display: none !important;
  }

  .footer {
  	padding: 27px 0 32px;
  }

}

@media screen and (max-width:1023px) {
  .mobile_show {
    display: block !important;
  }

  .mobile_hide {
    display: none !important;
  }

}

@media screen and (max-width:800px) {
  .container {
  	padding: 0 20px;
  }

  .cres_action_links {
  	padding: 25px 0;
  }

  .action_menu {
  	justify-content: space-between;
  }
  
  .action_menu a {
  	padding: 5px 5px;
  }
  
  .action_menu a + a {
  	margin-left: 15px;
  }

  .footer {
  	padding: 28px 0 34px;
  }  
  
  .footer > .container {
  	flex-wrap: wrap;
  }
  
  .org_info {
  	flex: 0 0 100%;
  	padding-right: 0;
  	padding-bottom: 27px;
  }
  
  .cres_info {
  	flex: 0 0 100%;
  }

}

@media screen and (max-width:767px) {
  .phone_show {
    display: block !important;
  }

  .phone_hide {
    display: none !important;
  }

  .gp {
  	margin-bottom: 17px;
  }
  
  .gp_icon {
  	margin: 0 9px 0 1px;
  }
  
  .page_title_wrap {
  	padding: 29px 20px 35px;
  }
  
  .cres_marketing {
  	height: 699px;
  }
  
  .marketing_msg {
  	padding: 24px 20px;
  }
  
  .right-shape {
  	shape-outside: polygon(1170px 0, 100% 0, 100% 100%, 0% 100%);
  	-webkit-clip-path: polygon(1170px 0, 100% 0, 100% 100%, 0% 100%);
  	clip-path: polygon(1170px 0, 100% 0, 100% 100%, 0% 100%);
  	width: 138%;
  }
  
  .right-shape::after {
    -webkit-clip-path: polygon(1170px 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(1170px 0, 100% 0, 100% 100%, 0% 100%);
  	width: calc(138% - 40px);
  }
  
  .cres_marketing h1 {
  	font-size: 3.375rem;
  	line-height: 1.15;
  	letter-spacing: -0.25px;
  	margin: 0 0 24px;
  }
  
  .cres_marketing p br {
    display: none;
  }

  .action_menu {
  	flex-wrap: wrap;
  }
  
  .action_menu a {
  	padding: 0px;
  	flex: 0 0 46%;
  	margin-top: 16px;
  }
  
  .action_menu a + a {
  	margin-left: 0;
  }
  
  .action_menu a:nth-child(1), .action_menu a:nth-child(2) {
  	margin-top: 0px;
  }

  .footer {
  	padding: 27px 0 34px;
  }
  
  .org_info {
  	padding-bottom: 25px;
  }

}

/************************PAGE FIXES (Coder)********************/

/***********Landing Page*************/











/************ START KJ EDITS ***************/

#cres_content input[type='text'], #cres_content input[type='email'], #cres_search input, #cres_content select, #cres_content textarea {
    font-family: 'PT_Sans', sans-serif !important;
}

h2.cresArticleTitle::before, #cres_news_article .cres_body_article h2::before {
    margin-top: 10px;
}

.gp_text {
    display: inherit;
}

#cres_content #cres_news_box_grid a, #cres_content #cres_news_box_grid a:visited {
    padding: 18px 26px 20px !important;
}

#cres_content input[type="button"] {
    margin: 10px 10px 20px 0px
}

.back_home a {
    padding: 13px 20px;
}

.action_text {
    font-size: 1.2rem;
    line-height: 1.2;
    padding: 0 10px;
}

.action_icon {
    margin-bottom: 8px;
}

#page_title {
    font-size: 2.7rem;
}

#cres_content .bigMedTitle, #cres_content .cres_news_box_grid-Title, #cres_content h2.bigMedTitle_NL, h2.cresArticleTitle, #cres_news_article .cres_body_article h2 {
    color: #575b5d;
}

#cres_content #cres_news_box_grid a .cres_news_box_grid-SubTitle {
    line-height: 1.3;
}

.gp_icon {
    margin: 0 8px 9px 5px;
}



/************ END KJ EDITS *****************/
.top_menu a:hover, .top_menu a:focus {
  color: #003988 !important;
}

#what_give_ul li a:visited .bigMedTitle, #how_give_ul li a:visited .bigMedTitle, #donor_story_main_ul li a:visited .bigMedTitle, #learn_wills_ul li a:visited .bigMedTitle, #gift_calc_ul li a:visited .bigMedTitle, #cres_content #cres_news_box_grid .cres_news_box_grid_wide > div a:visited .cres_news_box_grid-Title {
    color: #0078b0 !important;
}


/**************** DO DESIGN EDITS ****************/

.action_icon span {
    font-size: 3em;
}

.action_icon {
    margin-bottom: 5px;
}



.page_title_wrap {
    padding: 25px 20px;
}

.back_home a {
    padding: 8px 20px 10px 20px;
}

.tablet_indent li a {
    padding: 10px 20px 10px 40px;
}/*START_MOBILE_STYLES*/#cres_news_article{
  width:100%
  float: left;
}
#cres_news_article .cres_body_article{
  padding: 10px 0px;
}#cres_share_actions {
  width: 100%;
  height: 25px;
  line-height: 1.0em;
  background-color: #F3F3F3;
  border:1px solid #BBBBBB;
  text-align:center;
}


#cres_share_actions_opts{
  float:left;
  font-family: verdana,arial, sans-serif;
  font-size: 9pt;
  padding:5px 0px 0px;
  margin: 0px;
  text-align:center;
  width:25%;
}

#cres_share_actions_opts img {
  vertical-align:text-top;
}



  
